# Method: chains.get

- [HTTP request](https://developers.google.com/my-business/reference/rest/v4/chains/get#body.HTTP_TEMPLATE)
- [Path parameters](https://developers.google.com/my-business/reference/rest/v4/chains/get#body.PATH_PARAMETERS)
- [Request body](https://developers.google.com/my-business/reference/rest/v4/chains/get#body.request_body)
- [Response body](https://developers.google.com/my-business/reference/rest/v4/chains/get#body.response_body)
- [Authorization Scopes](https://developers.google.com/my-business/reference/rest/v4/chains/get#body.aspect)

Gets the specified chain. Returns `NOT_FOUND` if the chain does not exist.

### HTTP request

`GET https://mybusiness.googleapis.com/v4/{name=chains/*}`

The URL uses [gRPC Transcoding](https://google.aip.dev/127) syntax.

### Path parameters

| Parameters ||
|---|---|
| `name` | `string` The chain's resource name, in the format `chains/{chain_place_id}`. |

### Request body

The request body must be empty.

### Response body

If successful, the response body contains an instance of `https://developers.google.com/my-business/reference/rest/v4/chains#Chain`.

### Authorization Scopes

Requires one of the following OAuth scopes:

- `https://www.googleapis.com/auth/plus.business.manage`
- `https://www.googleapis.com/auth/business.manage`

For more information, see the [OAuth 2.0 Overview](https://developers.google.com/identity/protocols/OAuth2).